archive: https://github.com/notofonts/sinhala/releases/download/NotoSansSinhala-v2.006/NotoSansSinhala-v2.006.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansSinhala/googlefonts/variable-ttf/NotoSansSinhala[wdth,wght].ttf: NotoSansSinhala[wdth,wght].ttf
